[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=PChat Portable
AppID=PChatPortable
Publisher=Zach Thibeau & PortableApps.com
Homepage=PortableApps.com/PChatPortable
Category=Internet
Description=PChat Portable is a portable version of the new XChat fork, this allows you to chat with people on IRC anytime and anywhere on your usb drive.
Language=Multilingual
Trademarks=PChat is a trademark of Zach Thibeau

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.2.0.0
DisplayVersion=1.2

[SpecialPaths]
Plugins=App\PChat\plugins

[Control]
Icons=1
Start=PChatPortable.exe
